package cn.stylefeng.guns.zjxl.model;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/***
 * @ClassName: ZjxlNewsCenter
 * @Description: 官网主页新闻中心
 * @Auther: shi kejing
 * @Date: 2020/11/17 14:13
 */
@Entity
@Table(name = "zjxl_news_center")
public class ZjxlNewsCenter {
    private String newsCenterId;
    private String newsCenterTitle;
    private String newsCenterAbstract;
    private String newsCenterContent;
    private String newsCenterImage;
    private String newsCenterUrl;
    private String newsCenterCreateTime;
    private String newsCenterSort;

    @Id
    public String getNewsCenterId() {
        return newsCenterId;
    }

    public void setNewsCenterId(String newsCenterId) {
        this.newsCenterId = newsCenterId;
    }

    public String getNewsCenterTitle() {
        return newsCenterTitle;
    }

    public void setNewsCenterTitle(String newsCenterTitle) {
        this.newsCenterTitle = newsCenterTitle;
    }

    public String getNewsCenterAbstract() {
        return newsCenterAbstract;
    }

    public void setNewsCenterAbstract(String newsCenterAbstract) {
        this.newsCenterAbstract = newsCenterAbstract;
    }

    public String getNewsCenterContent() {
        return newsCenterContent;
    }

    public void setNewsCenterContent(String newsCenterContent) {
        this.newsCenterContent = newsCenterContent;
    }

    public String getNewsCenterImage() {
        return newsCenterImage;
    }

    public void setNewsCenterImage(String newsCenterImage) {
        this.newsCenterImage = newsCenterImage;
    }

    public String getNewsCenterUrl() {
        return newsCenterUrl;
    }

    public void setNewsCenterUrl(String newsCenterUrl) {
        this.newsCenterUrl = newsCenterUrl;
    }

    public String getNewsCenterCreateTime() {
        return newsCenterCreateTime;
    }

    public void setNewsCenterCreateTime(String newsCenterCreateTime) {
        this.newsCenterCreateTime = newsCenterCreateTime;
    }

    public String getNewsCenterSort() {
        return newsCenterSort;
    }

    public void setNewsCenterSort(String newsCenterSort) {
        this.newsCenterSort = newsCenterSort;
    }
}
